Subject: Re: bug#5410: Parenthesis Matching Bug!!

From: Michael Heerdegen <[email-masked]>
Date: Tue, 23 Aug 2016 17:02:28 +0200

Andrew Hyatt <[email-masked]> writes:

> Interesting point.  The more I hear, the more this sounds like a
> wishlist item - we just don't seem to have a way to treat paren
> matching in comments separately yet with multiline capabilities.  I'm
> going to mark it as wishlist for now.

I agree - thanks.

FWIW I had filed

  bug#24172: 25.1; Doc of parse-sexp-ignore-comments: what does a value
  of nil mean?

When once it has been fixed, we'll know better how to fix this issue.

Michael.